Skip to main content
POST
/
commerce
/
admin
/
locations
/
transfertimes
/
{tolocationcode}
Error
A valid request URL is required to generate request examples
[
  {
    "auditInfo": {
      "createBy": "<string>",
      "createDate": "2023-11-07T05:31:56Z",
      "updateBy": "<string>",
      "updateDate": "2023-11-07T05:31:56Z"
    },
    "fromId": "<string>",
    "fromName": "<string>",
    "id": "<string>",
    "tenantId": 123,
    "toId": "<string>",
    "toName": "<string>",
    "transferTimeInHours": 123,
    "type": "<string>"
  }
]

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

tolocationcode
string
required

To LocationCode

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json

List of FromLocationCodes

Response

Success

auditInfo
object
fromId
string | null
fromName
string | null
id
string | null
tenantId
integer<int32>
toId
string | null
toName
string | null
transferTimeInHours
integer<int32>
type
string | null